/*****
Theme Name: Child Theme
Template: parent-theme
*****/

@import url("../parent-theme/style.css");

.home-2 .cp-thumb-xl { float: left; margin: 0px 20px 0px 0px; margin: 0rem 1.25rem 0rem 0rem; }
footer li {
	margin-bottom: 10px;
}
.sb-widget li {
	margin-bottom: 10px;
}
.entry-title, .page-title-top {
	padding-bottom: 10px;
}

.mobi-menu {
	margin-bottom: 10px;
}

.logo-wrap {
	padding: 0;
}

.main-nav, footer {
	background: #48647c;
}

.wt-layout3 .footer-widget-title { border-bottom: 3px solid; }

.footer-1 .footer-widget-title {
	border-bottom: 3px solid #f1c40f;
}

.footer-2 .footer-widget-title {
	border-bottom: 3px solid #16a085;
}

.footer-3 .footer-widget-title {
	border-bottom: 3px solid #f39c12;
}

.footer-4 .footer-widget-title {
	border-bottom: 3px solid #e74c3c;
}

.footer-widget .cp-wrap, .footer-widget .uw-wrap, .footer-widget .menu > .menu-item, .footer-widget .cat-item { padding: 6px 0px; padding: 0.375rem 0rem; border-bottom: 1px solid #f39c12; }

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', serif; color: #2c3e50; line-height: 1.3; font-weight: 600; }

a { color: #2c3e50;}

footer a:hover {
	color: #f1c40f;	
}

.wt-layout3 .widget-title {
	border: 0;

}

/*

*/

.home-2 .widget-title, 
.home-3 .widget-title, 
.home-4 .widget-title,
.home-5 .widget-title,
.home-6 .widget-title {
	color: white;
}

.home-2 .widget-title a, 
.home-3 .widget-title a, 
.home-4 .widget-title a,
.home-5 .widget-title a,
.home-6 .widget-title a {
	color: white;
}

.home-2 .widget-title a:hover, 
.home-3 .widget-title a:hover, 
.home-4 .widget-title a:hover,
.home-5 .widget-title a:hover,
.home-6 .widget-title a:hover  {
	padding-left: 2px;
}

.home-2 .widget-title {
	border: 0;
	background-color: #16a085 !important;
}

.home-3 .widget-title {
	background-color: #e74c3c !important;
}

.home-4 .widget-title {
	background-color: #2980b9 !important;
}

.home-5 .widget-title {
	background-color: #e67e22 !important;
}

.home-6 .widget-title {
	background-color: #9b59b6 !important;
}

.copyright-wrap p {
	font-size: 14px;
	text-align: center;
}

.logo-wrap { 
	float: left;
    /*
    background-image: url('http://universe.zp.ua/wp-content/uploads/2015/10/pumz3.gif');
    background-repeat: no-repeat;
    background-position: right;
    */
}

.play {
	float: right;
	padding-top: 25px;
}

.main-nav {
	clear: both;
}

@media screen and (max-width: 1340px) {

}

@media screen and (min-width: 1001px) {
	.home-2 form {
		display: none;
	}
	.home-2{
		margin-bottom: 0;
	}
}
@media screen and (max-width: 1000px) {
	.home-6 form {
		display: none;
	}
}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 680px) {

}

@media screen and (max-width: 550px) {
	.home-2 .cp-thumb-xl {
		float: none;
	}
	.logo-wrap,
	.play {
		float: none;
		padding: 0 0 10px 0;
		margin: 0 auto;
	}
	.logo-wrap p,
	.play p {
		text-align: center;
	}
}